/*

*/

.version.nhl_alum_wine_labels /* version checker */
{
	color: #000000;
	background-color: #E165B9;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1800.9791068720106px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -414px;
	width: 0.01px;
}

#pamphletu7684
{
	z-index: 107;
	width: 0.01px;
	height: 57px;
	padding-bottom: 18px;
	top: 0px;
	left: 0px;
}

#u7691popup
{
	z-index: 108;
}

#u7691
{
	width: 180px;
	top: 75px;
}

#u7697
{
	z-index: 109;
	width: 179px;
	height: 380px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u8178-4
{
	z-index: 114;
	width: 179px;
	min-height: 47px;
	padding-top: 28px;
}

#u8178-4:hover
{
	padding-top: 28px;
	padding-bottom: 0px;
	min-height: 47px;
	width: 179px;
	margin: 0px;
}

#u7963-4
{
	z-index: 110;
	width: 179px;
	min-height: 47px;
	padding-top: 28px;
	margin-top: 1px;
}

#u7985-4
{
	z-index: 122;
	width: 179px;
	min-height: 47px;
	padding-top: 28px;
	margin-top: 2px;
}

#u7985-4:hover
{
	padding-top: 28px;
	padding-bottom: 0px;
	min-height: 47px;
	width: 179px;
	margin: 2px 0px 0px;
}

#u7988-4
{
	z-index: 118;
	width: 179px;
	min-height: 47px;
	padding-top: 28px;
	margin-top: 1px;
}

#u7989-4
{
	z-index: 126;
	width: 179px;
	min-height: 47px;
	padding-top: 28px;
	margin-top: 1px;
}

#u7963-4:hover,#u7988-4:hover,#u7989-4:hover
{
	padding-top: 28px;
	padding-bottom: 0px;
	min-height: 47px;
	width: 179px;
	margin: 1px 0px 0px;
}

#u7707
{
	z-index: 130;
	width: 60px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u7710
{
	width: 60px;
	padding-top: 10px;
	padding-bottom: 18px;
	top: -10px;
}

#u7710:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u8156-4
{
	z-index: 132;
	width: 60px;
	min-height: 22px;
}

#u7710:hover #u8156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 60px;
	margin: 0px;
}

#u7710:active #u8156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 60px;
	margin: 0px;
}

#u7710.PamphletThumbSelected #u8156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 60px;
	margin: 0px;
}

#u8157
{
	z-index: 136;
	width: 32px;
	margin-left: 14px;
}

#u8160
{
	z-index: 137;
	width: 32px;
	height: 5px;
}

#u8157:hover #u8160
{
	width: 32px;
	height: 5px;
	min-height: 0px;
	margin: 0px;
}

#u8159
{
	z-index: 138;
	width: 32px;
	height: 5px;
	margin-top: 5px;
}

#u8158
{
	z-index: 139;
	width: 32px;
	height: 5px;
	margin-top: 5px;
}

#u8157:hover #u8159,#u8157:hover #u8158
{
	width: 32px;
	height: 5px;
	min-height: 0px;
	margin: 5px 0px 0px;
}

#u7689
{
	width: 60px;
	padding-bottom: 17px;
}

#u7710.PamphletThumbSelected,#u7689:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u7689:active
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u8057-4
{
	z-index: 141;
	width: 58px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 17px;
}

#pu7473-4
{
	width: 0.01px;
}

#u7473-4,#u7473-4-bw
{
	z-index: 97;
	min-height: 75px;
}

#u7510-6
{
	z-index: 101;
	min-height: 26px;
	padding-left: 30px;
}

#u7510-6-bw
{
	z-index: 101;
	min-height: 26px;
	margin-top: 23px;
}

#u9603
{
	z-index: 2;
	min-height: 57px;
	background-color: #AAA000;
	padding-bottom: 18px;
}

#u9605-4
{
	z-index: 4;
	width: 355px;
	min-height: 31px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 20px;
}

#u9603-bw
{
	z-index: 2;
	min-height: 57px;
}

#u9604
{
	z-index: 3;
	min-height: 399px;
	background-color: #E6A000;
	padding-bottom: 22px;
}

#u9606-10
{
	z-index: 8;
	width: 350px;
	min-height: 341px;
	background-color: transparent;
	padding-right: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 20px;
}

#u9604-bw
{
	z-index: 3;
	min-height: 399px;
}

#u9607
{
	z-index: 18;
	width: 331px;
	background-color: transparent;
	margin-left: 25px;
	margin-top: 29px;
	position: relative;
}

#u9613
{
	z-index: 20;
	width: 362px;
	background-color: transparent;
	margin-left: 9px;
	margin-top: 14px;
	position: relative;
}

#pu7462
{
	width: 0.01px;
	margin-top: 57px;
}

#u7462
{
	z-index: 22;
	min-height: 169px;
	padding-bottom: 278px;
}

#menuu10006
{
	z-index: 66;
	width: 354px;
	margin-right: -10000px;
	margin-top: 149px;
	left: 15px;
}

#u10007
{
	width: 57px;
	min-height: 20px;
	margin-right: -10000px;
}

#u10010
{
	width: 57px;
	padding-bottom: 6px;
}

#u10010:hover
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u10010.MuseMenuActive
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u10011-4
{
	width: 37px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 10px;
}

#u10010:hover #u10011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u10010.MuseMenuActive #u10011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u10014
{
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
	left: 59px;
}

#u10017
{
	width: 75px;
	padding-bottom: 6px;
}

#u10017:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u10017.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u10020-4
{
	width: 55px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 10px;
}

#u10017:hover #u10020-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u10017.MuseMenuActive #u10020-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u10021
{
	width: 69px;
	min-height: 20px;
	margin-right: -10000px;
	left: 136px;
}

#u10024
{
	width: 69px;
	padding-bottom: 6px;
}

#u10024:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u10027-4
{
	width: 49px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 10px;
}

#u10024:hover #u10027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u10028
{
	width: 69px;
	min-height: 20px;
	margin-right: -10000px;
	left: 207px;
}

#u10031
{
	width: 69px;
	padding-bottom: 6px;
}

#u10024.MuseMenuActive,#u10031:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u10031.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u10033-4
{
	width: 49px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 10px;
}

#u10024.MuseMenuActive #u10027-4,#u10031:hover #u10033-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u10031.MuseMenuActive #u10033-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u10035
{
	width: 76px;
	min-height: 20px;
	margin-right: -10000px;
	left: 278px;
}

#u10036
{
	width: 76px;
	padding-bottom: 6px;
}

#u10036:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u10036.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u10037-4
{
	width: 56px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 10px;
}

#u10036:hover #u10037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u10036.MuseMenuActive #u10037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u7462-bw
{
	z-index: 22;
	min-height: 169px;
}

#u7463-14
{
	z-index: 23;
	min-height: 81px;
}

#u7463-14-bw
{
	z-index: 23;
	min-height: 81px;
	margin-top: 63px;
}

#u7512-20
{
	z-index: 37;
	min-height: 244px;
}

#u7512-20-bw
{
	z-index: 37;
	min-height: 244px;
	margin-top: 196px;
}

#u7516-6
{
	z-index: 57;
	min-height: 60px;
}

#u10092
{
	z-index: 63;
	width: 55px;
}

#u7516-6-bw
{
	z-index: 57;
	min-height: 60px;
	margin-top: 6px;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../../fonts/opensans-italic-webfont.eot');
	src: local('☺'), url('../../fonts/opensans-italic-webfont.woff') format('woff'), url('../../fonts/opensans-italic-webfont.svg') format('svg');
	font-weight: 400;
	font-style: italic;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../../fonts/opensans-light-webfont.eot');
	src: local('☺'), url('../../fonts/opensans-light-webfont.woff') format('woff'), url('../../fonts/opensans-light-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../../fonts/opensans-regular-webfont.eot');
	src: local('☺'), url('../../fonts/opensans-regular-webfont.woff') format('woff'), url('../../fonts/opensans-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../../fonts/opensans-semibold-webfont.eot');
	src: local('☺'), url('../../fonts/opensans-semibold-webfont.woff') format('woff'), url('../../fonts/opensans-semibold-webfont.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 407px;
}

